# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = groovy-docs
pkgbase = groovy-docs
pkgver = 2.5.0-2
pkgdesc = Documentation for the Groovy programming language
url = https://groovy-lang.org/
builddate = 1594468573
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 126687236
arch = any
license = APACHE
